body {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;
}
td, textarea, input, select {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.tableDetail {
	font-size: 11px;
	font-family: Verdana;
	color: #49394E;
}
a:link {  font-family: Arial, Helvetica, sans-serif; color: #0000ff; text-decoration: none}
a:active {  font-family: Arial, Helvetica, sans-serif; color: #0000ff; text-decoration: none}
a:visited { font-family: Arial, Helvetica, sans-serif; color: #0000ff; text-decoration: none}
a:hover { font-family: Arial, Helvetica, sans-serif; color: #1975E7; text-decoration: underline}

.textheading {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;
	color: 000000;
	font-weight: bold;
}
.text1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: 1F4676;
	font-weight: bold;
}
.text2 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: CD271B;
}
.text3 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: 4F9BD2;
}
.text4 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: 6D6D6D;
}
.text5 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: 6290A8;
}
.text6 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.text7 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text8 {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: 94AEC5;
}
.text9 {


	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: 4E4E4E;
}
.text10 {


	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 1F4676;
}
.searchresultstext {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: 404040;
}

.frame {
	border: 1px solid #224A7D;
}
.designed_by {
	font-family: Arial;
	font-size: 8.5px;
	font-weight: lighter;
	color: #000000;
}
a.a:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 1F4676;
	text-decoration: underline;
}
a.a:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CD271B;
	text-decoration: underline;
}
a.a:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 1F4676;
	text-decoration: underline;
}
a.b:link {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0000ff;
	text-decoration: none;
}
a.b:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0000ff;
	text-decoration: underline;
}
a.b:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0000ff;
	text-decoration: none;
}
a.c:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 4F9BD2;
	text-decoration: underline;
}
a.c:hover {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.c:visited {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 4F9BD2;
	text-decoration: underline;
}
a.d:link {



	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:hover {


	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:visited {


	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.e:link {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: 944F23;
	text-decoration: underline;
}
a.e:hover {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4E4E4E;
	text-decoration: underline;
}
a.e:visited {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: 944F23;
	text-decoration: underline;
}
a.f:link {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 594B13;
	text-decoration: underline;
}
a.f:hover {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4E4E4E;
	text-decoration: underline;
}
a.f:visited {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 594B13;
	text-decoration: underline;
}
a.g:link {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.g:hover {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
a.g:visited {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.inputstyle {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}

/* Rating */
.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(/Images/FilledStar.png);

}

.emptyRatingStar {
    background-image: url(/Images/EmptyStar.png);
}

.savedRatingStar {
    background-image: url(/Images/SavedStar.png);
}

input.navbutton_small {
	width: 100px;
	height: 32px;
	color: #000000;
	font-family: verdana;
}

input.webapplication2 { 
border: 1px solid #000000;
border-color: Black;
border-width: 1px;
border-style: solid;
font-size: 12px;
height: 12.5pt;
line-height: 10pt;
padding: 0 0 -2.5pt 0;
width: 265px;
z-index: 1;
}

textarea.webapplication2 { 
width: 265px;
height: 75px;
border: 1px solid #000000;
border-color: Black;
border-width: 1px;
border-style: solid;
font-size: 12px;
line-height: 10pt;
padding: 0 0 -2.5pt 0;
z-index: 1;
}

h1 {
font-size:17px;
}

h2 {
font-size:17px;
}